/* Misvattingen */

@font-face {
	font-family: Lood;
	src: url('fonts/Lood.woff') format('woff');
	src: url('fonts/Lood.ttf') format('truetype');
	font-style: normal;
	font-weight: normal;
	}
@font-face {
	font-family: Lood;
	src: url('fonts/LoodBold.woff') format('woff');
	src: url('fonts/LoodBold.ttf') format('truetype');
	font-style: normal;
	font-weight: bold;
	}
@font-face {
	font-family: Lood;
	src: url('fonts/LoodItalic.woff') format('woff');
	src: url('fonts/LoodItalic.ttf') format('truetype');
	font-style: italic;
	font-weight: normal;
	}

* {
	box-sizing: border-box;
	font-family: Lood;
	hyphens: manual;
	-webkit-text-size-adjust: 100%;
	}

/* Body */

body {
	margin: 0px;
	background-color: #fffffc;
	color: #111;
	}

/* Header */

header {
	background: #007777;
	}
header img {
	display: block;
	padding-top: 7%;
	padding-bottom: 7%;
	margin-left: auto;
	margin-right: auto;
	width: 75%;
	max-width: 500px;
	}

/* Splash */

.modal {
	display: none;
	position: fixed;
	z-index: 1;
	padding-top: 90px;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	}
.modal img {
	display: block;
 	margin: auto;
	width: 90%;
	cursor: pointer;
	}


/* Menubalk */

nav {
	overflow: hidden;
	background-color: #444;
	position: sticky;
	top: 0px;
	}
nav a {
	float: left;
	display: block;
	font-size: 18px;
	color: white;
	text-align: center;
	padding: 14px 28px;
	text-decoration: none;
	}
nav a.right {
	float: right;
	}
nav a.active {
	background-color: #666;
	color: white;
	}
nav a:hover {
	background-color: #999;
	color: black;
	}
nav a.active:hover {
	cursor: default;
	pointer-events: none;
	}

/* Kolommen */

.container {
	display: flex;
	flex-wrap: wrap;
	}
/* Links */
.side {
	flex: 30%;
	background: #eee;
	padding: 20px;
	max-width: 336px;
 	}
.side img {
	width: 100%;
	cursor: pointer;
	}
/* Rechts */
main {
	flex: 70%;
	padding: 20px;
	font-size: 18px;
	line-height: 150%;
	}
main img {
	padding-top: 6px;
	}
main h1 {
	line-height: 120%;
	padding-bottom: 40px;
	}
main a {
	color: #007777;
	text-decoration: none;
	}
main a:hover {
	text-decoration: underline;
	}
main img.onderop {
	display:none;
	}
main p {
	margin:0px;
	padding: 0px;
	text-indent: 1em;
	}
main p.b { /* bron, datum */
	padding-top: 0.5em;
	text-indent: 0px;
	color: #888;
	}
main hr {
	border:0;
	height:2em}



/* Inhoudsopgave */

.accordion {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 18px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 20px;
	}
.accordion.active {
	background-color: #ddd;
	}
.accordion:hover {
	background-color: #dadada;
	}
.panel {
	padding: 18px 0px;
	display: none;
	overflow: hidden;
	width: 100%
	}
.panel.p {
	font-size: 17px;
	line-height: 150%;
	padding: 0px;
	margin: 0px;
	}


/* Voetregel */

a.onderop {
	display: none;
	}
footer {
	padding: 2px;
	text-align: center;
	background: #ddd;
	}
footer a {
	color: #fff;
	text-decoration: none
	}
footer a:hover {
	text-decoration: underline
	}


/* Kleine schermen */

@media screen and (max-width: 667px){
nav  {
	position: static;
}
nav a {
	padding: 6px;
	}
.side img {
	pointer-events: none;
	}
}
@media screen and (max-width: 414px)  {
nav {
	display: block;
	position: static;
	}
nav a {
	width: 100%;
	}
nav a.right {
	display: none;
	}
.row {
	flex-direction: column;
	}
.side {
	display: none;
	}
main img.onderop {
	width: 75%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	}
 a.onderop {
	padding: 6px 0px; 
	background-color: #444;
	display: block;
	font-size: 18px;
	color: white;
	text-align: center;
	text-decoration: none;
	}
}
